==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: websploit-git 20171206.r7-1 (Tue Feb  5 10:38:50 2019)
==> Retrieving sources...
  -> Cloning websploit-git git repo...
Cloning into bare repository '/srv/build/builder/work/websploit-git/websploit-git'...
==> Validating source files with sha512sums...
    websploit-git ... Skipped
Host and machine ids are equal (03ca1e0d79db47a597e66a5149387887): refusing to link journals
==> Making package: websploit-git 20171206.r7-1 (Tue 05 Feb 2019 10:38:54 AM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (85) apr-1.6.5-1.0  apr-util-1.6.1-3.1  atk-2.30.0-1.0  avahi-0.7+18+g1b5f401-1.2  cairo-1.16.0-1.0  desktop-file-utils-0.23+4+g92af410-1.1  ethtool-1:4.19-1.0  fontconfig-2:2.13.1+12+g5f5ec56-1.0  freetype2-2.9.1-1.2  fribidi-1.0.5-1.2  gdk-pixbuf2-2.38.0-1.0  giflib-5.1.4-2.0  git-2.20.1-1.0  graphite-1:1.3.13-1.0  gtk-update-icon-cache-3.24.4+15+g80b5024239-1.0  gtk2-2.24.32-1.1  harfbuzz-2.3.0-1.0  hicolor-icon-theme-0.17-1  iw-4.14-1.1  jasper-2.0.14-1.1  libcups-2.2.10-2.0  libdaemon-0.14-4.1  libdatrie-0.2.12-1.1  libfontenc-1.1.3-2.1  libice-1.0.9-2.1  libjpeg-turbo-2.0.1-1.0  libnet-1.1.6-3.2  libnids-1.24-4.4  libnsl-1.2.0-1.2  libpng-1.6.36-1.0  librsvg-2:2.44.12-1.0  libsm-1.2.3-1.0  libthai-0.1.28-1.0  libtiff-4.0.10-1.0  libutempter-1.1.6-3.1  libx11-1.6.7-1.0  libxau-1.0.8-3.1  libxaw-1.0.13-2.2  libxcb-1.13.1-1.0  libxcomposite-0.4.4-3.1  libxcursor-1.1.15-1.1  libxdamage-1.1.4-3.1  libxdmcp-1.1.2-2.1  libxext-1.3.3-2.1  libxfixes-5.0.3-2.1  libxft-2.3.2-2.2  libxi-1.7.9-2.0  libxinerama-1.1.4-1.1  libxkbfile-1.0.9-2.1  libxmu-1.1.2-2.2  libxpm-3.5.12-2.0  libxrandr-1.5.1-2.1  libxrender-0.9.10-2.0  libxslt-1.1.33-1.2  libxt-1.1.5-2.1  libyaml-0.2.1-1.1  lzo-2.10-2.0  net-tools-1.60.20180212git-1.1  pango-1:1.42.4-1.0  perl-error-0.17027-1.0  perl-mailtools-2.20-2.1  perl-timedate-2.30-5.2  pixman-0.36.0-1.1  postgresql-libs-11.1-3.0  python-3.7.2-3.0  ruby-2.6.0-5.0  rubygems-3.0.2-3.1  shared-mime-info-1.10-1.2  tcpdump-4.9.2-1.2  wireless_tools-30.pre9-2.1  xbitmaps-1.1.2-1.0  xcb-proto-1.13-2.1  xorg-luit-1.1.1-3.1  xorgproto-2018.4-1.0  aircrack-ng-1.5.2-1.0  apache-2.4.38-1.0  driftnet-1.1.5-4  dsniff-2.4b1-27.3  ettercap-0.8.2-5.1  metasploit-5.0.0-1.0  python2-2.7.15-4.2  python2-future-0.17.1-1.0  python2-scapy-2.4.2-1.0  ruby-bundler-1.17.3-1.0  xterm-343-1.1

Total Download Size:   176.04 MiB
Total Installed Size:  692.34 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.2.0-1.2-i686.pkg.tar.xz...
downloading lzo-2.10-2.0-i686.pkg.tar.xz...
downloading iw-4.14-1.1-i686.pkg.tar.xz...
downloading net-tools-1.60.20180212git-1.1-i686.pkg.tar.xz...
downloading wireless_tools-30.pre9-2.1-i686.pkg.tar.xz...
downloading python2-2.7.15-4.2-i686.pkg.tar.xz...
downloading tcpdump-4.9.2-1.2-i686.pkg.tar.xz...
downloading libyaml-0.2.1-1.1-i686.pkg.tar.xz...
downloading rubygems-3.0.2-3.1-any.pkg.tar.xz...
downloading ruby-2.6.0-5.0-i686.pkg.tar.xz...
downloading postgresql-libs-11.1-3.0-i686.pkg.tar.xz...
downloading libxslt-1.1.33-1.2-i686.pkg.tar.xz...
downloading perl-error-0.17027-1.0-any.pkg.tar.xz...
downloading perl-timedate-2.30-5.2-any.pkg.tar.xz...
downloading perl-mailtools-2.20-2.1-any.pkg.tar.xz...
downloading git-2.20.1-1.0-i686.pkg.tar.xz...
downloading apr-1.6.5-1.0-i686.pkg.tar.xz...
downloading apr-util-1.6.1-3.1-i686.pkg.tar.xz...
downloading apache-2.4.38-1.0-i686.pkg.tar.xz...
downloading atk-2.30.0-1.0-i686.pkg.tar.xz...
downloading libdatrie-0.2.12-1.1-i686.pkg.tar.xz...
downloading libthai-0.1.28-1.0-i686.pkg.tar.xz...
downloading libpng-1.6.36-1.0-i686.pkg.tar.xz...
downloading xcb-proto-1.13-2.1-any.pkg.tar.xz...
downloading xorgproto-2018.4-1.0-any.pkg.tar.xz...
downloading libxdmcp-1.1.2-2.1-i686.pkg.tar.xz...
downloading libxau-1.0.8-3.1-i686.pkg.tar.xz...
downloading libxcb-1.13.1-1.0-i686.pkg.tar.xz...
downloading libx11-1.6.7-1.0-i686.pkg.tar.xz...
downloading libxrender-0.9.10-2.0-i686.pkg.tar.xz...
downloading libxext-1.3.3-2.1-i686.pkg.tar.xz...
downloading graphite-1:1.3.13-1.0-i686.pkg.tar.xz...
downloading harfbuzz-2.3.0-1.0-i686.pkg.tar.xz...
downloading freetype2-2.9.1-1.2-i686.pkg.tar.xz...
downloading fontconfig-2:2.13.1+12+g5f5ec56-1.0-i686.pkg.tar.xz...
downloading pixman-0.36.0-1.1-i686.pkg.tar.xz...
downloading cairo-1.16.0-1.0-i686.pkg.tar.xz...
downloading libxft-2.3.2-2.2-i686.pkg.tar.xz...
downloading fribidi-1.0.5-1.2-i686.pkg.tar.xz...
downloading pango-1:1.42.4-1.0-i686.pkg.tar.xz...
downloading libxfixes-5.0.3-2.1-i686.pkg.tar.xz...
downloading libxcursor-1.1.15-1.1-i686.pkg.tar.xz...
downloading libxinerama-1.1.4-1.1-i686.pkg.tar.xz...
downloading libxrandr-1.5.1-2.1-i686.pkg.tar.xz...
downloading libxi-1.7.9-2.0-i686.pkg.tar.xz...
downloading libxcomposite-0.4.4-3.1-i686.pkg.tar.xz...
downloading libxdamage-1.1.4-3.1-i686.pkg.tar.xz...
downloading shared-mime-info-1.10-1.2-i686.pkg.tar.xz...
downloading libjpeg-turbo-2.0.1-1.0-i686.pkg.tar.xz...
downloading libtiff-4.0.10-1.0-i686.pkg.tar.xz...
downloading libdaemon-0.14-4.1-i686.pkg.tar.xz...
downloading avahi-0.7+18+g1b5f401-1.2-i686.pkg.tar.xz...
downloading libcups-2.2.10-2.0-i686.pkg.tar.xz...
downloading jasper-2.0.14-1.1-i686.pkg.tar.xz...
downloading gdk-pixbuf2-2.38.0-1.0-i686.pkg.tar.xz...
downloading librsvg-2:2.44.12-1.0-i686.pkg.tar.xz...
downloading hicolor-icon-theme-0.17-1-any.pkg.tar.xz...
downloading gtk-update-icon-cache-3.24.4+15+g80b5024239-1.0-i686.pkg.tar.xz...
downloading desktop-file-utils-0.23+4+g92af410-1.1-i686.pkg.tar.xz...
downloading gtk2-2.24.32-1.1-i686.pkg.tar.xz...
downloading giflib-5.1.4-2.0-i686.pkg.tar.xz...
downloading libice-1.0.9-2.1-i686.pkg.tar.xz...
downloading libsm-1.2.3-1.0-i686.pkg.tar.xz...
downloading libxt-1.1.5-2.1-i686.pkg.tar.xz...
downloading libxmu-1.1.2-2.2-i686.pkg.tar.xz...
downloading libxpm-3.5.12-2.0-i686.pkg.tar.xz...
downloading libxaw-1.0.13-2.2-i686.pkg.tar.xz...
downloading libfontenc-1.1.3-2.1-i686.pkg.tar.xz...
downloading xorg-luit-1.1.1-3.1-i686.pkg.tar.xz...
downloading xbitmaps-1.1.2-1.0-any.pkg.tar.xz...
downloading libutempter-1.1.6-3.1-i686.pkg.tar.xz...
downloading libxkbfile-1.0.9-2.1-i686.pkg.tar.xz...
downloading xterm-343-1.1-i686.pkg.tar.xz...
downloading ethtool-1:4.19-1.0-i686.pkg.tar.xz...
downloading python-3.7.2-3.0-i686.pkg.tar.xz...
downloading libnet-1.1.6-3.2-i686.pkg.tar.xz...
downloading python2-scapy-2.4.2-1.0-any.pkg.tar.xz...
downloading ruby-bundler-1.17.3-1.0-any.pkg.tar.xz...
downloading metasploit-5.0.0-1.0-i686.pkg.tar.xz...
downloading python2-future-0.17.1-1.0-any.pkg.tar.xz...
downloading aircrack-ng-1.5.2-1.0-i686.pkg.tar.xz...
downloading ettercap-0.8.2-5.1-i686.pkg.tar.xz...
downloading libnids-1.24-4.4-i686.pkg.tar.xz...
downloading dsniff-2.4b1-27.3-i686.pkg.tar.xz...
downloading driftnet-1.1.5-4-i686.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing tcpdump...
installing python2-scapy...
Optional dependencies for python2-scapy
    python2-cryptography: WEP, IPsec and SSL/TLS support
    python2-pyx: psdump() and pdfdump() functions
    python2-matplotlib: plotting support
    graphviz: conversations() method support
    sox: for VOIP support
installing libyaml...
installing rubygems...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing postgresql-libs...
installing ruby-bundler...
installing libxslt...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts [installed]
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
installing metasploit...
installing apr...
installing apr-util...
Optional dependencies for apr-util
    gdbm: enable gdbm support [installed]
    libldap: enable ldap support [installed]
    unixodbc: enable odbc support
    libmariadbclient: enable mysql/mariadb support
    postgresql-libs: enable postgres support [installed]
    db: enable berkley db support [installed]
    sqlite: enable sqlite support [installed]
    nss: enable nss crypto support
    openssl: enable openssl crypto support [installed]
installing apache...
Optional dependencies for apache
    lua: for mod_lua module
    libxml2: for mod_proxy_html, mod_xml2enc modules [installed]
    curl: for mod_md module [installed]
    jansson: for mod_md module
    brotli: for mod_brotli module
    uwsgi: for mod_proxy_uwsgi module
    lynx: apachectl status
installing atk...
installing libdatrie...
installing libthai...
installing libpng...
installing xcb-proto...
installing xorgproto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing libx11...
installing libxrender...
installing libxext...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program [pending]
installing freetype2...
installing fontconfig...
  
  Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
  Read /etc/fonts/conf.d/README for more information.

  Configuration via /etc/fonts/local.conf is still possible,
  but is no longer recommended for options available in conf.avail.

  Main systemwide configuration should be done by symlinks
  (especially for autohinting, sub-pixel and lcdfilter):
  
  cd /etc/fonts/conf.d
  ln -s ../conf.avail/XX-foo.conf
  
  Check also https://wiki.archlinux.org/index.php/Font_Configuration
  and https://wiki.archlinux.org/index.php/Fonts.

Rebuilding fontconfig cache... done.
installing pixman...
installing lzo...
installing cairo...
installing libxft...
installing fribidi...
installing pango...
installing libxfixes...
installing libxcursor...
Optional dependencies for libxcursor
    gnome-themes-standard: fallback icon theme
installing libxinerama...
installing libxrandr...
installing libxi...
installing libxcomposite...
installing libxdamage...
installing shared-mime-info...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    gtk2: gtk2 bindings [pending]
    qt4: qt4 bindings
    qt5-base: qt5 bindings
    pygtk: avahi-bookmarks
    python2-twisted: avahi-bookmarks
    mono: mono bindings
    nss-mdns: NSS support for mDNS
    python-gobject: avahi-discover
    python-dbus: avahi-discover
installing libcups...
installing jasper...
Optional dependencies for jasper
    jasper-doc: documentation
    freeglut: jiv support
    glu: jiv support
installing gdk-pixbuf2...
installing librsvg...
installing hicolor-icon-theme...
installing gtk-update-icon-cache...
installing desktop-file-utils...
installing gtk2...
Optional dependencies for gtk2
    gnome-themes-standard: Default widget theme
    adwaita-icon-theme: Default icon theme
installing giflib...
installing driftnet...
installing python2-future...
Optional dependencies for python2-future
    python2-setuptools: futurize2 and pasteurize2 scripts
installing libice...
installing libsm...
installing libxt...
installing libxmu...
installing libxpm...
installing libxaw...
installing libfontenc...
installing xorg-luit...
installing xbitmaps...
installing libutempter...
installing libxkbfile...
installing xterm...
installing iw...
installing net-tools...
installing wireless_tools...
installing ethtool...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing aircrack-ng...
installing libnet...
installing ettercap...
installing libnids...
installing dsniff...
:: Running post-transaction hooks...
( 1/10) Warn about old perl modules
( 2/10) Probing GDK-Pixbuf loader modules...
( 3/10) Probing GTK2 input method modules...
( 4/10) Updating icon theme caches...
( 5/10) Reloading system manager configuration...
  Skipped: Current root is not booted.
( 6/10) Creating system user accounts...
Creating group avahi with gid 977.
Creating user avahi (Avahi mDNS/DNS-SD daemon) with uid 977 and gid 977.
Creating group git with gid 976.
Creating user git (git daemon user) with uid 976 and gid 976.
( 7/10) Creating temporary files...
( 8/10) Arming ConditionNeedsUpdate...
( 9/10) Updating the desktop file MIME type cache...
(10/10) Updating the MIME type database...
==> Checking buildtime dependencies...
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of websploit-git git repo...
Cloning into 'websploit-git'...
done.
==> Starting prepare()...
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "websploit-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: websploit-git 20171206.r7-1 (Tue 05 Feb 2019 10:39:55 AM EST)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: groff optionally requires libxaw: for gxditview
:: pinentry optionally requires gtk2: gtk2 backend
:: util-linux optionally requires python: python bindings to libmount
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (85) aircrack-ng-1.5.2-1.0  apache-2.4.38-1.0  apr-1.6.5-1.0  apr-util-1.6.1-3.1  atk-2.30.0-1.0  avahi-0.7+18+g1b5f401-1.2  cairo-1.16.0-1.0  desktop-file-utils-0.23+4+g92af410-1.1  driftnet-1.1.5-4  dsniff-2.4b1-27.3  ethtool-1:4.19-1.0  ettercap-0.8.2-5.1  fontconfig-2:2.13.1+12+g5f5ec56-1.0  freetype2-2.9.1-1.2  fribidi-1.0.5-1.2  gdk-pixbuf2-2.38.0-1.0  giflib-5.1.4-2.0  git-2.20.1-1.0  graphite-1:1.3.13-1.0  gtk-update-icon-cache-3.24.4+15+g80b5024239-1.0  gtk2-2.24.32-1.1  harfbuzz-2.3.0-1.0  hicolor-icon-theme-0.17-1  iw-4.14-1.1  jasper-2.0.14-1.1  libcups-2.2.10-2.0  libdaemon-0.14-4.1  libdatrie-0.2.12-1.1  libfontenc-1.1.3-2.1  libice-1.0.9-2.1  libjpeg-turbo-2.0.1-1.0  libnet-1.1.6-3.2  libnids-1.24-4.4  libnsl-1.2.0-1.2  libpng-1.6.36-1.0  librsvg-2:2.44.12-1.0  libsm-1.2.3-1.0  libthai-0.1.28-1.0  libtiff-4.0.10-1.0  libutempter-1.1.6-3.1  libx11-1.6.7-1.0  libxau-1.0.8-3.1  libxaw-1.0.13-2.2  libxcb-1.13.1-1.0  libxcomposite-0.4.4-3.1  libxcursor-1.1.15-1.1  libxdamage-1.1.4-3.1  libxdmcp-1.1.2-2.1  libxext-1.3.3-2.1  libxfixes-5.0.3-2.1  libxft-2.3.2-2.2  libxi-1.7.9-2.0  libxinerama-1.1.4-1.1  libxkbfile-1.0.9-2.1  libxmu-1.1.2-2.2  libxpm-3.5.12-2.0  libxrandr-1.5.1-2.1  libxrender-0.9.10-2.0  libxslt-1.1.33-1.2  libxt-1.1.5-2.1  libyaml-0.2.1-1.1  lzo-2.10-2.0  metasploit-5.0.0-1.0  net-tools-1.60.20180212git-1.1  pango-1:1.42.4-1.0  perl-error-0.17027-1.0  perl-mailtools-2.20-2.1  perl-timedate-2.30-5.2  pixman-0.36.0-1.1  postgresql-libs-11.1-3.0  python-3.7.2-3.0  python2-2.7.15-4.2  python2-future-0.17.1-1.0  python2-scapy-2.4.2-1.0  ruby-2.6.0-5.0  ruby-bundler-1.17.3-1.0  rubygems-3.0.2-3.1  shared-mime-info-1.10-1.2  tcpdump-4.9.2-1.2  wireless_tools-30.pre9-2.1  xbitmaps-1.1.2-1.0  xcb-proto-1.13-2.1  xorg-luit-1.1.1-3.1  xorgproto-2018.4-1.0  xterm-343-1.1

Total Removed Size:  692.34 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing xterm...
removing xorg-luit...
removing xbitmaps...
removing python2-scapy...
removing tcpdump...
removing python2-future...
removing python2...
removing metasploit...
removing ruby-bundler...
removing ruby...
removing rubygems...
removing postgresql-libs...
removing libyaml...
removing libxslt...
removing libxkbfile...
removing libxaw...
removing libxpm...
removing libutempter...
removing libfontenc...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing ettercap...
removing dsniff...
removing libxmu...
removing libxt...
removing libsm...
removing libice...
removing libnids...
removing libnet...
removing driftnet...
removing gtk2...
removing libxrandr...
removing libxinerama...
removing libxi...
removing libxdamage...
removing libxcursor...
removing libxcomposite...
removing libxfixes...
removing libcups...
removing gtk-update-icon-cache...
removing librsvg...
removing pango...
removing libxft...
removing libthai...
removing libdatrie...
removing fribidi...
removing hicolor-icon-theme...
removing gdk-pixbuf2...
removing shared-mime-info...
removing libtiff...
removing jasper...
removing libjpeg-turbo...
removing giflib...
removing desktop-file-utils...
removing cairo...
removing pixman...
removing lzo...
removing libxrender...
removing libxext...
removing libx11...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing xorgproto...
removing fontconfig...

  Check for dead symlinks and leftover files 
  in /etc/fonts/conf.d/
  
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
removing avahi...
removing libdaemon...
removing atk...
removing apache...
removing apr-util...
removing apr...
removing aircrack-ng...
removing wireless_tools...
removing python...
removing libnsl...
removing net-tools...
removing iw...
removing ethtool...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...